skill=ecommerce: product detail page. 1β3 product images in image_urls are required; length controls how long the page is.skill=webpage: web page design. Only style_image and subject_image may be provided.curl --location 'https://api.emix.ai/api/v1/client/tasks' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "kling-4-0/long-image",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"skill": "ecommerce",
"prompt": "A product detail page for @image_1, clean white background, highlight the key features section by section",
"image_urls": [
"https://example.com/product-1.png"
],
"length": "medium",
"resolution": "2k"
}
}'{
"code": 200,
"msg": "success",
"data": {
"taskId": "task_kling-4-0_1765180000000"
}
}